.ast-container {
	padding: 0 !important;
}

.news-title-container {
	padding: 0 40px;
}

.news-title-bg-color-container {
	max-width: 1840px;
    margin: 0 auto;
    background: linear-gradient(to right, #ECF5E9, #F7FFEF);
    border-radius: 20px 20px 0 0;
}

.news-title__bg-img_container {
	background-image: url(/wp-content/uploads/2025/11/background-hero-img.svg);
    height: 100%;
    background-repeat: no-repeat;
    background-position: top right;
    background-size: contain;
    padding: 0 40px;
    position: relative;
}

.news-back-btn-container {
	position: absolute;
    top: 30px;
}

.back-btn {
	transition: transform 0.5s ease;
}

.back-btn-look {
	background: transparent !important;
    box-shadow: none !important;
    padding: 0 0 10px !important;
    font-size: 16px !important;
    line-height: 16px !important;
    color: #333 !important;
    text-transform: inherit !important;
    font-weight: 400 !important;
    border-width: 0 0 2px 0 !important;
    border-color: #449B23 !important;
    border-style: solid !important;
}

.back-btn::before {
    content: '❮ Back';
}

.back-btn:hover {
	transform: translateX(-10px);
}

.back-btn[data-back-type="previous"]::before {
    content: '❮ Back to previous page';
}

.back-btn[data-back-type="latest"]::before {
    content: '❮ Back to latest';
}

.news-title-inner-container {
	max-width: 800px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-direction: column;
    min-height: 255px;
    align-items: center;
    gap: 15px;
    padding: 90px 0;
}

.news-title-inner-container h2 {
	text-align: center;
}

.news-post-content-container {
    padding: 50px 40px 100px;
}

.news-post-content__inner {
	max-width: 800px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.news-image-container img {
	aspect-ratio: 3/2;
    object-fit: contain;
    width: 100%;
    border-radius: 5px;
}

.news-repeater-container {
    display: flex;
    flex-direction: column;
    gap: 50px;
    padding-bottom: 50px;
}

.news-repeater-item {
	display: flex;
    flex-direction: column;
	gap: 30px;
}

.news-repeater-item h3 {
	font-weight: 400;
}

.news-repeater-item p {
	margin-bottom: 0;
}

.news-repeater-item ul, .news-repeater-item ol {
	margin: 0 0 0 20px;
}

.news-repeater-item p:empty {
	display: none;
}

.news-form-container {
	padding: 50px 0 0;
    border-width: 2px 0 0;
    border-color: #449B23;
    border-style: solid;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.news-form-title {
	display: flex;
    flex-direction: column;
    gap: 30px;
}

.news-form-title p {
	margin-bottom: 0;
}

.news-share-buttons-container {
	display: flex;
    align-items: center;
    gap: 30px;
}

.share-buttons-title h5 {
	font-size: 18px;
    line-height: 23px;
    font-weight: 600;
    font-family: inter, san-serif;
}

.share-buttons-icons {
	display: flex;
    gap: 50px;
}

.more-news-bg-color-container {
	max-width: 1840px;
    margin: 0 auto;
    padding: 100px 40px;
    background: #f5f5f5;
}

.more-news__inner {
	max-width: 800px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.more-news-title {
	display: flex;
    justify-content: center;
}

.more-news-grid {
    display: grid;
    grid-template-columns: repeat(2, minmax(200px, 1fr));
    gap: 50px 10px;
    justify-content: start;
}

@media (max-width: 1400px) {

	.news-title__bg-img_container {
    	background-image: linear-gradient(rgba(255,255,255,0.5), rgba(255,255,255,0.5)), url('/wp-content/uploads/2025/11/background-hero-img.svg');
    }

}

@media (max-width: 1279px) {

	.news-title-inner-container {
    	padding: 110px 0 55px;
    }

}

@media (max-width: 1024px) {

	.news-title-container {
    	padding: 0;
    }
    
    .news-title-bg-color-container {
    	border-radius: 0;
    }
    
    .news-back-btn-container {
    	top: 19px;
    }
    
    .back-btn-look {
    	padding: 11px 0 !important;
    }

}

@media (max-width: 767px) {

	.more-news-grid {
    	grid-template-columns: repeat(1, minmax(200px, 1fr));
    }
    
    .news-post-content-container {
    	padding: 50px 20px 100px;
    }
    
    .news-repeater-container {
    	padding-bottom: 30px;
    }
    
    .more-news-bg-color-container {
    	padding: 80px 20px 100px;
    }
    
    .news-title__bg-img_container {
    	padding: 0 20px;
    }

}